Download it now!
Bug 114525 - WIKIHELP: Help <F1> and Help button in Conditional Formatting dialogs give empty page
Summary: WIKIHELP: Help <F1> and Help button in Conditional Formatting dialogs give em...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.4.3.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-18 09:05 UTC by Rainer Bielefeld Retired
Modified: 2018-07-02 23:05 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2017-12-18 09:05:48 UTC
Version: 5.4.3.2 (x64)
Build-ID: 92a7159f7e4af62137622921e809f8546db437e5, CPU-Threads: 4; 
Betriebssystem:Windows 6.1; UI-Render: Standard; 
Gebietsschema: de-DE (de_DE); Calc: group, my default user profile, Tango theme, UI=en-US
opens <https://help.libreoffice.org/scalc/modules/scalc/ui/conditionalformatdialog/add?Language=en-US&System=WIN&Version=5.4>, which tells "no contents".

STR:
1. in arbitrary spredasheet document opened in LibO without installed localhelp
   menu 'formatting → conditional Formatting → <f1>'
   Expected: Help wiki with similar contents like existint local help opens
   Actual: no contents.

a) Also see "Bug 55212 - LOCALHELP: UI: Help <F1> and Help button in Conditional Formatting dialogs give empty page"
Comment 1 Rainer Bielefeld Retired 2017-12-18 09:11:55 UTC
a) no obvious DUPs found with <https://bugs.documentfoundation.org/buglist.cgi?cmdtype=dorem&remaction=run&namedcmd=DUPs114525&sharer_id=19321>

b) NEW due to Bug 55212 comment #8 and following
Comment 2 Commit Notification 2018-02-26 13:59:47 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=d61e726350bf12c34ea9942f4ece1e30ba0e6bb0

tdf#114525 Fix Conditional Format dialog bookmarks and ahelps
Comment 3 Commit Notification 2018-02-26 13:59:52 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=9a1cd67e396e4b6379f195937b7eeaef6ba3c2ca

tdf#114525 Bookmarks, ahelps and text for Manage Conditional Formatting window
Comment 4 Commit Notification 2018-02-26 14:01:14 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=f626faf9574005c79c4804f76bcdc0ca799c20ac

tdf#114525 Add ahelp texts for the Conditional Formatting for dialog
Comment 5 Xisco Faulí 2018-03-29 09:12:17 UTC
A polite ping to Gabor Kelemen: is this bug fixed? if so, could you
please close it as RESOLVED FIXED ? Thanks
Comment 6 Gabor Kelemen 2018-04-02 09:37:36 UTC
(In reply to Xisco Faulí from comment #5)
> A polite ping to Gabor Kelemen: is this bug fixed? if so, could you
> please close it as RESOLVED FIXED ? Thanks

Not yet, there is still some work left.
Comment 7 Xisco Faulí 2018-07-02 23:05:21 UTC
Dear Gabor Kelemen,
This bug has been in ASSIGNED status for more than 3 months without any
activity. Resetting it to NEW.
Please assigned it back to yourself if you're still working on this.